<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Template Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
